/**************************************************************************************************/
/* General Tags                                                                                   */
/**************************************************************************************************/
body,h1,h2,h3,h4,a,p,div,li,ul,ol,img,form,input,textarea,fieldset,code { margin:0; padding:0; border:0; }

body       { font-family:Verdana, Arial, times, serif; font-size:12px; color:black; background-color:black; margin:7px 0 0 0; min-height:800px; overflow:scroll; overflow-y:scroll; overflow-x:hidden; }
body.hp    { min-height:600px; overflow:auto; overflow-y:auto; overflow-x:auto; }
img        { text-decoration:none; }
img.b      { border:1px black solid; }
img.b_shad { border:1px black solid; box-shadow:2px 2px 2px 2px gray; }
img.bm     { border-width:1px; border-color:black; border-style:solid; margin:0 0 15px 0; }
img.r      { float:right; margin:5px; padding:0; }
a          { text-decoration:none; font-weight:bold; font-size:12px; line-height:12px; }
a:hover    { text-decoration:underline; color:red; }
h1         { clear:both; width:775px; margin:1px 1px 11px 1px; padding:0px 3px 3px 10px; font-family:Book Antiqua, Arial; line-height:35px; font-size:24px; font-weight:bold; text-align:center; border-radius:12px; }
h2         { clear:both; width:770px; margin:5px 0 7px 10px; padding:0; font-family:Century Schoolbook, Arial; font-size:20px; font-weight:normal; color:darkgoldenrod; border:0; border-bottom:1px solid darkgoldenrod; }
h2.mmbr    { border-bottom-width:1px; border-color:darkgoldenrod; border-style:solid; }
h3         { clear:both; margin:0 0 3px 10px; padding:0; font-family:Century Schoolbook, Arial; font-size:18px; font-weight:bold; font-style:italic; color:darkslategrey; }
h4         { clear:both; margin:0 0 3px 10px; padding:0; font-family:Verdana, Arial, times, serif; font-size:14px; font-weight:bold; color:tomato; }
p          { margin:0 10px 0 10px; border:0; padding:0; padding-bottom:15px; text-align:justify; font-size:13px; line-height:18px; }
p.last     { padding:0; }
p.close    { padding:0 0 3px 0; }
p.close2   { padding:0 0 9px 15px; }
p.small    { font-size:10px; margin-left:10px; }
p.small a  { font-size:10px; }
p.medium   { font-size:11px; margin-left:10px; }
p.medium a { font-size:11px; }
p.pg_brk   { margin:0 0 0 25px; page-break-before:always; }
p.indent   { text-indent: 25px; }
p.nbindent { padding:0; text-indent: 25px; }
p.sep      { margin:0 0 7px 20px; padding:5px; border-bottom-width:1px; border-color:green; border-style:solid; background-color:aliceblue; }
p.fixed    { font-family:Courier; font-size:14px; }
ul         { margin:0 0 15px 30px; padding:0; border:0; }
ol         { margin:0 0 15px 35px; padding:0; border:0; }
li         { text-align:justify; margin:0px; padding:3px; font-size:13px; }
li.bullet  { margin:0 0 4px 0; padding:0; list-style:url("../../images/bullet.gif"); }
li.bulletl { margin:0 0 4px 0; padding:0; list-style:url("../../images/bullet.gif"); font-size:15px; color:red; }
sup        { text-weight:bold; color:red; font-size:0.7em; }
sup.imp    { text-weight:bold; color:red; font-size:0.8em; }

/**************************************************************************************************/
/* Dividers                                                                                       */
/**************************************************************************************************/
div            { font-family:Verdana, Arial, times, serif; font-size:12px; }
div.clr        { clear:both; padding:15px 0 0 0; }
div.clr_sm     { clear:both; padding:0 0 2px 0;  }
div.clr_smleft { clear:left; padding:2px 0 0 0; }
div.clr_med    { clear:both; padding:0 0 10px 0; }
div.clr_none   { clear:both; }
div.clr_lg     { clear:both; padding:0 0 30px 0; }
div.clr_lgleft { clear:left; padding:0 0 30px 0; }
div.clr_left   { clear:left; }
div.ctr        { text-align:center; }
div.ctr iframe { border:1px solid black; }
div.line_bl    { width:100%; border:0; border-bottom:1px solid black; }
div.line_gr    { margin:0 0 6px 0; width:100%; border:0; border-bottom:1px solid green; }

/**************************************************************************************************/
/* Columns                                                                                        */
/**************************************************************************************************/
div.col     { float:left; margin:0 0 5px 10px; }
div.col p   { margin:0; padding:0; text-align:justify; }
div.col_05  { width: 5%; }
div.col_10  { width:10%; }
div.col_15  { width:15%; }
div.col_20  { width:20%; }
div.col_25  { width:25%; }
div.col_30  { width:30%; }
div.col_35  { width:35%; }
div.col_40  { width:40%; }
div.col_45  { width:45%; }
div.col_50  { width:50%; }
div.col_55  { width:55%; }
div.col_60  { width:60%; }
div.col_65  { width:65%; }
div.col_70  { width:70%; }
div.col_75  { width:75%; }
div.col_80  { width:80%; }
div.col_85  { width:85%; }
div.col_90  { width:90%; }
div.col_95  { width:95%; }
div.col_onethird    { float:left; width:262px; }
div.col_onethird h2 { width:94%; }
div.col_twothird    { float:left; width:520px; }
div.col_onehalf     { float:left; width:385px; }
div.col_onehalf img { margin:0 0 0 10px; }
div.col_onefourth   { float:left; width:185px; background-color:beige; border-radius:15px;}
div.names_l         { clear:both; float:left; font-weight:bold; padding:0 0 7px 10px; width:330px; }
div.names_r         { float:left; padding:0 0 7px 0; width:440px; }

/**************************************************************************************************/
/* Forced minimum sizes                                                                           */
/**************************************************************************************************/
div.height_min_250 { min-height:250px; }

/**************************************************************************************************/
/* Page Tags                                                                                      */
/**************************************************************************************************/
div.title_bar   { clear:both; position:relative; top:0; margin:0; padding:0; border:0; margin-left:auto; margin-right:auto; width:810px; height:140px; }
div.pg_logo     { float:left; display:block; width:135px; height:138px; overflow:hidden; outline:none; text-align:left; margin-right:3px; }
div.page        { clear:both; position:relative; top:0; margin:0; padding:10px; border:0; margin-left:auto; margin-right:auto; width:790px; background-color:rgb(251,252,253); border-radius:15px 15px 0 0; }
div.footer      { clear:both; position:relative; top:0; margin:0; padding:7px 10px 7px 10px; border:0; margin-left:auto; margin-right:auto; width:790px; background-color:rgb(251,252,253); border-radius:0 0 15px 15px; text-align:center; font-family:Century Schoolbook, Arial; font-size:0.8em; font-weight:normal; font-style:italic; color:darkslategrey; border-top-width:1px; border-color:lightgray; border-style:solid; }
div.hints       { clear:both; position:fixed; width:790px; left:50%; margin-left:410px; bottom:10px; }
div.hints img   { padding:0 3px 0 3px; }

div.page_toc_l  { float:left; width:500px; margin:0 0 5px 0; padding:0; text-align:left; }
div.page_top_r  { float:left; width:270px; margin:0 0 25px 10px; padding:0; text-align:left; }
div.page_toc    { margin:4px 10px 15px 0; padding:5px; background-color:beige; border:1px solid black; border-radius:5px; box-shadow:2px 2px 2px 2px gray; }
div.page_toc h1 { clear:both; width:286px; margin:0 0 3px 0; padding:0; line-height:20px; font-family:Verdana, Arial, times, serif; font-size:13px; color:darkred; background-image:url(""); border:0; text-align:left; }
div.page_toc h2 { clear:both; width:286px; margin:0 0 3px 0; padding:0; line-height:18px; font-family:Verdana, Arial, times, serif; font-size:11px; color:darkred; background-image:url(""); border:0; text-align:left; text-decoration:underline; }
div.page_toc ul { margin:0 0 0 25px; padding:0; border:0; }
div.page_toc li { font-family:Verdana; font-size:13px; text-align:justify; margin:0 0 3px 0; padding:0; list-style:url("../../images/bullet.gif"); line-height:18px; }
div.page_toc p  { margin:10px 0 0 0; padding:0; border-top:1px solid gray; }

div.img_r       { float:right; display:block; margin:5px 10px 5px 15px; padding:0; text-align:center; font-size:10px; font-style:italic; }
div.img_r_b     { float:right; display:block; margin:5px 0px 3px 7px; padding:0; font-weight:bold; border-width:1px; border-color:black; border-style:solid; }
div.img_r_b img { margin:0 0 -3px 0; padding:0; }
div.img_rw      { float:right; display:block; margin:5px 0px 3px 21px; padding:0; text-align:center; font-size:10px; font-style:italic; }
div.img_c       { clear:both; margin:0 0 13px 0; padding:0; text-align:center; font-size:10px; font-style:italic; }
div.img_c a     { font-size:10px; font-style:italic; }
div.img_c_l     { clear:both; margin:0 0 13px 0; padding:0; text-align:center; font-size:9pt; font-style:italic; }
div.img_c_nb    { clear:both; margin:0; padding:0; text-align:center; font-size:10px; font-style:italic; }
div.img_l       { float:left; display:block; margin:5px 7px 3px 0; padding:0; text-align:center; font-size:10px; font-style:italic; }
img.icon        { float:right; margin:-5px 450px 0 0; padding:0; }
img.in_p        { float:right; margin:2px 10px 0 13px; padding:0; border:0; }

div.column5     { float:left; width:4%;  margin:0 0 5px 0; padding:2px; text-align:left; }
div.column10    { float:left; clear:left; width:9%;  margin:0 0 5px 0; padding:2px; text-align:left; }
div.column10c   { float:left; width:9%; margin:0 0 5px 0; padding:2px; text-align:center; }
div.column15    { float:left; width:14%; margin:0 0 5px 10px; padding:2px; text-align:left; }
div.column15c   { float:left; width:15%; margin:0 0 5px 0; padding:0; text-align:center; }
div.column20    { float:left; width:20%; margin:0 0 5px 5px; padding:0 0 0 5px; text-align:left; }
div.column20b   { float:left; width:20%; margin:0 0 5px 0; padding:2px; text-align:left; font-weight:bold; }
div.column20clb { float:left; width:18%; margin:0 0 5px 0; padding:3px 0 3px 0; text-align:center; background-color:whitesmoke; }
div.column21clb { float:left; width:22%; margin:0 0 5px 0; padding:3px 0 3px 0; text-align:center; background-color:whitesmoke; }
div.column25    { float:left; width:24%; margin:0 0 5px 0; padding:2px; text-align:left; }
div.column25a   { float:left; width:182; margin:0 0 5px 10px; padding:2px; text-align:left; }
div.column25c   { float:left; width:25%; margin:0 0 5px 10px; padding:0; text-align:center; }
div.column25csp { float:left; width:25%; margin:0 0 5px 0; padding:0; text-align:center; min-height:310px; }
div.column25clb { float:left; width:23%; margin:0 0 5px 0; padding:3px; text-align:center; background-color:whitesmoke; }
div.column30    { float:left; width:30%; margin:0 0 5px 10px; padding:0; text-align:left; }
div.column33    { float:left; width:32%; margin:0 0 5px 5px; padding:0; text-align:left; }
div.column33 h2 { width:100%; }
div.column33c   { float:left; width:32%; margin:0 0 5px 10px; padding:0; text-align:center; }
div.colstoredisp{ float:left; width:32%; height:310px; margin:0 0 5px 10px; padding:0; text-align:center; }
div.column33ll  { float:left; width:50%; margin:0 0 5px 0; padding:0; text-align:left; font-weight:bold; }
div.column33lr  { float:left; width:50%; margin:0 0 5px 0; padding:0; text-align:left; }
div.column40    { float:left; width:39%; margin:0 0 5px 10px; padding:0 0 0 3px; text-align:left; }
div.column40b   { float:left; width:39%; margin:0 0 5px 0; padding:0; text-align:left; }
div.column45    { float:left; width:44%; margin:0 0 5px 5px; padding:0; text-align:left; }
div.column50    { float:left; width:48%; margin:0 0 5px 10px; padding:0; text-align:left; }
div.column50c   { float:left; width:49%; margin:0 0 5px 5px; padding:0; text-align:center; }
div.column50m   { float:left; width:46%; margin:0 15px 5px 0; padding:0 0 0 10px; text-align:left; }
div.column55    { float:left; width:54%; margin:0 0 5px 5px; padding:0; text-align:left; }
div.column60    { float:left; width:58%; margin:0 0 0 10px; padding:0; text-align:left; }
div.column60 p  { margin:0;}
div.column70    { float:left; width:70%; margin:0 0 5px 0; padding:0; text-align:left; }
div.column70j   { float:left; width:67%; margin:0 0 5px 0; padding:0 0 0 2px; text-align:justify; }
div.column70j p { margin:0 0 5px 0;}
div.column70_sp { float:left; width:70%; margin:0 0 5px 0; padding:0; text-align:left; white-space:pre; font-family:Courier; font-size:14px; }
div.column75    { float:left; width:73%; margin:0 0 5px 0; padding:2px; text-align:left; }
div.column75 p  { margin:0 0 5px 0;}
div.column80    { float:left; width:79%; margin:0 0 5px 0; padding:0; text-align:left; }
div.column85    { float:left; width:79%; margin:0 0 5px 0; padding:2px; text-align:left; }
div.column85j   { float:left; width:79%; margin:0 0 5px 0; padding:2px; text-align:justify; }
div.column90    { float:left; width:89%; margin:0 0 5px 0; padding:2px; text-align:left; }
div.column90j   { float:left; width:89%; margin:0 0 5px 0; padding:2px; text-align:justify; font-size:13px; }
div.sum1        { background-color:white; padding:3px; border-width:1px; border-color:khaki; border-style:solid; }
div.sum2        { background-color:rgb(252, 252, 252); padding:3px; border-width:1px; border-color:khaki; border-style:solid; }

div.sresources_l    { clear:both; float:left; width:360px; margin:15px 0 0 0; padding:0; text-align:left; }
div.sresources_l p  { padding:0 0 9px 0; }
div.sresources_r    { float:left; width:403px; margin:15px 0 0 5px; padding:0 5px 0 5px; text-align:left; border:1px solid green; background-color:oldlace; }

div.newsl { float:left; width:415px; margin:0 15px 5px 10px; padding:0; text-align:left; }
div.newsl p { margin-left:0; margin-right:0; }
div.newsr { float:left; width:340px; margin:0; padding:0; text-align:left; }
div.coll  { float:left; width:98px; margin:0; padding:2px 5px 5px 0; text-align:right; font-size:13px; line-height:19px; }
div.colr  { float:left; width:237px; margin:0; padding:2px 0 5px 0; text-align:left;  font-size:13px; line-height:19px; }

div.rmc_ad { margin:0; padding:0 3px 0 3px; border:1px solid green; background-color:oldlace; }

div.modeling_wrap_l { float:left; width:610px; margin:0 0 15px 10px; padding:0; font-size:12px; }
div.modeling_wrap_r { float:left; width:160px; margin:0 0 15px 0; padding:0; text-align:center; }
div.modeling_wrap_r a { font-size:9px; font-style:italic; font-weight:bold; line-height:auto; }
div.modeling_title  { clear:both; float:left; width:205px; margin:0; padding:0 0 15px 0; text-align:left; font-size:12px; }
div.modeling_desc   { float:left; width:400px; margin:0; padding:0 0 15px 0; text-align:justify; font-size:12px; }

.title      { font-weight:bold; }
div.mininav { float:right; display:block; margin:0 2px 0 8px; padding:0; text-align:center; }

div.indent { clear:both; margin:0 0 0 20px; padding:0 0 15px 0; }

div.gallery     { clear:both; margin:0 0 0 0; padding:9px 9px 6px 9px; background-color:rgb(157, 80, 53); text-align:center; }
div.gallery img { margin:0; padding:0; border-width:1px; border-color:black; border-style:solid; }
p.gallery       { margin:-7px 12px 15px 335px; padding:5px; border-width:1px; border-color:black; border-style:solid; text-align:center; font-size:9pt; font-style:italic; font-weight:normal; background-color:seashell; }

div.histphoto         { clear:both; margin:0; padding:15px 9px 6px 9px; }
div.histphotot        { clear:both; margin:0; padding:0 9px 6px 9px; }
div.histphoto img     { margin:0; padding:0; border:1px solid black; }
div.histphotot img    { margin:0; padding:0; border:1px solid black; }
div.histphoto_text_c1 { clear:both; float:left; width:160px; margin:-4px 0 0 0; padding:5px 0 5px 5px; text-align:left; border:0; border-top:1px dashed lightgray; min-height:1.45em; font-weight:bold; }
div.histphoto_text_c2 { float:left; width:597px; margin:-4px 0 0 0; padding:5px; text-align:justify; border:0; border-top:1px dashed lightgray; min-height:1.45em; }
div.histphoto_btm     { float:left; width:770px; margin:0 0 30px 9px; padding:0; border:0; border-bottom:1px dashed lightgray; }

div.histphoto_text     { margin:-3px 0 0 0; padding:0; border-width:1px; border-color:black; border-style:solid; background-color:beige; }
div.histphoto p        { margin:-3px 0 0 0; padding:5px; background-color:beige; }
div.histphoto_title    { margin:3px 0 0 6px; padding:0 3px 0 3px; background-color:wheat; width:169px; height:35px; text-align:center; border-width:1px; border-color:darkgray; border-style:solid; border-bottom:0; }
div.histphoto_col      { float:left; width:190px; margin:0 2px 0 2px; padding:0; text-align:center; min-height:203px; }
div.histphoto_col img  { border-width:1px; border-color:darkgray; border-style:solid; }
div.histphoto_col2     { float:left; width:190px; margin:0 2px 0 2px; padding:0; text-align:center; min-height:225px; }
div.histphoto_col2 img { border-width:1px; border-color:darkgray; border-style:solid; }

div.linklist p  { margin:0 0 15px 10px; padding:0; width:770px; }
div.linklist h2 { clear:both; width:770px; margin:3px 0 4px 10px; padding:0; font-family:Century Schoolbook, Arial; font-size:16px; font-weight:normal; border:0; color:gray; text-decoration:underline; }

.contact_form      { margin:0 0 0 0px; padding:10px 10px 2px 10px; width:446px; background-color:lightgreen; border:1px solid green; }
div.contact_label  { clear:both; float:left; margin:3px 0 0 0; padding:0; border:0; width:150px; text-align:left; }
div.contact_label_file { clear:both; float:left; margin-top:-2px; padding-top:6px; border:0; width:150px; text-align:left; }
#filesize          { background-color:lightgreen; border:0; padding-left:3px; }
div.form_col_left  { float:left; width:33%; margin:0 15px 0 0; padding:0; text-align:left; }
div.form_col_right { float:left; width:63%; margin:0 0 0 15px; padding:0; text-align:left; }
input              { margin:0 0 7px 0; padding:0; height:1.7em; border-width:1px; border-color:lightsteelblue; border-style:solid; }
input.nb           { margin:0 0 7px 0; padding:0; height:1.7em; border:0; }
select             { margin:0 0 7px 0; padding:0; height:1.7em; border-width:1px; border-color:lightsteelblue; border-style:solid; }
textarea           { margin:0 0 7px 0; padding:0; border-width:1px; border-color:lightsteelblue; border-style:solid; }
div.form_label     { clear:both; float:left; margin:4px 0 0 10px; padding:0; border:0; width:190px; text-align:left; }
div.form_labelfull { clear:both; float:left; margin:4px 0 0 10px; padding:0; border:0; width:330px; text-align:left; }
div.form_textfull  { float:left; width:330px; margin:0 0 0 10px; }
input.extra_space  { margin:0 0 17px 0; }
div.form_label_ex  { clear:both; float:left; margin:0 0 0 0; padding:0; border:0; width:200px; text-align:left; }
div.form_lbtxw     { clear:both; float:left; margin:0 0 3px 0; padding:3px 7px 3px 7px; border:0; width:400px; text-align:justify; background-color:lightpink; border-bottom-width:1px; border-color:lightcoral; border-style:solid; }
div.form_lbtx      { clear:both; float:left; margin:0 0 3px 0; padding:3px 7px 3px 7px; border:0; width:400px; text-align:justify; border-bottom-width:1px; border-color:lightcoral; border-style:solid; }
div.form_check     { clear:both; float:left; margin:4px 0 0 15px; padding:0; border:0; width:300px; text-align:left; }
div.form_group     { clear:both; float:left; width:413px; margin:0 0 7px 200px; padding:0; border-width:1px; border-color:lightcoral; border-style:solid; }
.sendbutton        { float:left; height:2.0em; margin:0 0 0 435px; padding:2px; background-color:yellow; color:darkgreen; font-weight:bold; }
.orderform         { float:left; height:2.0em; margin:0 0 0 327px; padding:2px 2px 3px 2px; background-color:yellow; color:darkgreen; border:1px solid darkgreen; font-weight:bold; }
.getbutton         { float:left; height:1.6em; margin:0 0 0 300px; padding:2px; background-color:lightgreen; color:darkgreen; font-weight:bold; text-align:center; }
input.price_total  { text-align:right; margin:0px; border:0; width:35px; }
input.qty          { text-align:center; margin:0px; width:35px; padding-top:1px; }
input.qtyr         { text-align:right; margin:0px; width:35px; }
input.input_error  { background-color:orangered; color:white; }
input[type=number] { -moz-appearance: textfield; }
input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button { -webkit-appearance: none; margin: 0; }
.button_send       { margin-left:204px; padding:0 3px 0 3px; }
.button_contact_e  { margin-left:11px; padding:0 3px 0 3px; }
.button_contact_f  { margin-left:88px; padding:0 3px 0 3px; }
div.note_label     { float:right; width:150px; margin:3px 8px 0 0; }

div.sitemap          { clear:both; float:left; width:720px; margin:0 0 5px 5px; }
div.sitemap p        { text-align:justify; width:auto; max-width:720px; margin:0; padding:0; }
div.sitemap p.indent { margin:0; }
div.sitemap span     { color:gray; font-size:8pt; }

.mag_book    { font-style:italic; }
.small       { font-size:10px; font-style:italic; line-height:13px; }
.small a     { font-size:10px; }
.small_emp   { font-size:10px; font-style:italic; font-weight:bold; color:red; }
.small_date  { font-size:10px; font-style:italic; font-weight:bold; color:gray; }
.small_date2 { font-size:10px; font-style:italic; color:lightgray; }
.medium      { font-size:11px; font-style:italic; line-height:15px; }
.medium a    { font-size:11px; }
.large       { font-size:1.5em; font-style:italic; font-weight:bold; color:orange; }
.emphasis    { font-style:italic; font-weight:bold; }
.errortext   { font-style:italic; font-weight:bold; color:red; }
#special     { background-color:lightgreen; margin:0 3px 0 3px; padding:1px 0 1px 20px; font-weight:bold; }

p.announce   { margin:0 50px 15px 50px; padding:2px 6px 2px 6px; border-width:1px; border-color:lightcoral; border-style:solid; font-style:italic; font-size:1.25em; line-height:12pt; background-color:azure; }
p.blankedout { margin:0; padding:0; border:0; background-color:white; color:white; }

table       { width:98%; margin:0 0 15px 10px; padding:0; }
table.print { margin:0; }
th          { padding:5px; text-align:center; border-bottom:1px solid darkgrey; background-color:lightsteelblue; }
th.ctr      { padding:5px; vertical-align:middle; text-align:center; border-bottom:1px solid darkgrey; background-color:lightsteelblue; }
td          { padding:3px; vertical-align:middle; text-align:left; border-bottom:1px solid darkgrey; }
td.ctr      { padding:3px; vertical-align:middle; text-align:center; }
td.tdr      { padding:3px; vertical-align:middle; text-align:right;  }
td.tdr_nb   { padding:3px; vertical-align:middle; text-align:right; border:0; }
td.nb       { padding:3px; vertical-align:middle; text-align:right; border:0; }
td ul       { padding:0 0 15px 15px; width:auto; margin:0; list-style-type:none; list-style-image:url(""); }
td li       { text-align:left; }
col         { vertical-align:top; }
col#tcol_5  { width:5%; }
col#tcol_10 { width:10%; }
col#tcol_15 { width:15%; }
col#tcol_20 { width:20%; }
col#tcol_25 { width:25%; }
col#tcol_30 { width:30%; }
col#tcol_35 { width:35%; }
col#tcol_40 { width:40%; }
col#tcol_45 { width:45%; }
col#tcol_50 { width:50%; }
col#tcol_55 { width:55%; }
col#tcol_60 { width:60%; }
col#tcol_65 { width:65%; }
col#tcol_70 { width:70%; }
col#tcol_75 { width:75%; }
col#tcol_80 { width:80%; }
col#tcol_85 { width:85%; }
col#tcol_90 { width:90%; }
col#tcol_95 { width:95%; }

div.fullpage    { position:absolute; top:54px; bottom:2px; left:0px; padding:0 -20px 0 0; border:0; width:100%; height:auto; overflow:auto; outline:none; background-color:rgb(251,252,253); }
table.fullpage1 { margin:0 0 0 -2px; padding:0 12px 0 0; border:0; }
table.fullpage2 { margin:0; padding:0; border:0; }

/**************************************************************************************************/
/* Annual Convention                                                                              */
/**************************************************************************************************/
div.conv          { }
div.conv h1       { clear:both; margin:5px 0 5px 0; padding:3px; font-family:Book Antiqua, Arial; font-size:1.8em; font-weight:bold; text-align:center; color:black; background-image:url(""); background-repeat:repeat-x; line-height:22px; }
div.conv h2       { clear:both; margin:5px 0 5px 0; padding:3px; font-family:Book Antiqua, Arial; font-size:1.5em; font-weight:bold; text-align:center; color:darkblue; }
div.conv h3       { clear:both; margin:5px 0 5px 0; padding:3px; font-family:Book Antiqua, Arial; font-size:1.2em; font-weight:bold; text-align:center; color:black; }
div.conv_logo     { position:absolute; top:10px; left:600px; }
div.conv p.indent { text-indent:1.5em; }
div.conv form     { padding:5px 1px 5px 5px; }
div.conv form.b   { border:1px solid black; padding:10px 5px 0px 7px; }
div.conv_toc      { line-height:2.1em; font-variant:small-caps; font-size:1.1em; background-color:palegreen; margin:0 17px 0 0; padding:0 0 0 7px; border:1px solid darkgreen; }

div.fold_cut_line { border-bottom:1px solid black; margin:0 0 20px 0; padding:20px 0 0 0; width="100%"; text-align:center; font-style:italic; font-size:0.8em; page-break-before:always; }

.hidden    { font-size:0px; margin:0; padding:0; border:0; }
.donthave  { color:lightgray; }
.important { color:red; font-weight:bold; }

/**************************************************************************************************/
/* Shopping Cart                                                                                  */
/**************************************************************************************************/
div.col_text                   { clear:both; float:left; width:430px; margin:0 0 15px 0; padding:0 5px 5px 5px; }
div.col_text p                 { margin:0 5px 0 5px; }
div.col_cart                   { float:left; width:337px; margin:0 0 15px 0; }
div.field_sc                   { float:left; width:83px;  margin:0; padding:0; border:0; }
div.fieldl_sc                  { float:left; width:210px; margin:0; padding:0; border:0; }
div.fieldl_sc input            { width:188px; }
div.fieldl_sc select           { width:188px; }
div.fieldl_sc_rb               { float:left; width:190px; margin:0; background-color:orange; }
form.buttononly                { margin:0; padding:7px 0 0 0; }
form.buttononly div.store_col1 { float:left; width:125px; margin:4px 0 5px 0; padding:0; text-align:left; clear:left; font-weight:bold; }
form.sc                        { margin:0; padding:7px; border:1px solid gold; background-color:beige; }
form.sc input                  { padding:2px; }
form.sc input::-ms-clear       { width:0; height:0; display:none; }
form.sc select                 { margin:0 0 7px 0; padding:0; width:205px; height:26px; border-width:1px; border-color:lightsteelblue; border-style:solid; }
form.sc submit                 { border:1px solid red; }
form.newmember                 { width:700px; margin:0 25px 0 35px; padding:7px; border:1px solid gold; background-color:beige; }
form.newmember div.fieldl_sc input { padding:0 3px 0 3px; width:180px; }
div.label_sc                   { clear:both; float:left; margin:5px 0 0 0; padding:0; border:0; width:110px; text-align:left; }
div.label_med                  { clear:both; float:left; margin:5px 0 0 0; padding:0; border:0; width:150px; text-align:left; }
div.label_long                 { clear:both; float:left; margin:5px 0 0 0; padding:0; border:0; width:240px; text-align:left; }
form.newmember div.label_sc    { width:125px; }
div.addcart                    { float:left; width:122px; margin:0; }
div.submitbtn                  { clear:both; text-align:right; margin:0 17px 0 0; padding:4px 0 0 0; }
input.cost                     { text-align:right; }
input.noedit                   { border:0; background-color:transparent; margin:2px 0 0 0; }
input.button                   { margin:0; padding:0; width:100px; height:26px; border:1px solid darkgreen; background-color:yellow; color:darkgreen; font-weight:bold; cursor:pointer; }
input.button_r                 { float:right; margin:2px 0 0 0; padding:0; width:100px; height:26px; border:1px solid darkgreen; background-color:yellow; color:darkgreen; font-weight:bold; cursor:pointer; text-align:center; }
input.button_back              { float:right; margin:-45px 160px 0 -110px; padding:0; width:100px; height:26px; border:1px solid darkgreen; background-color:yellow; color:darkgreen; font-weight:bold; cursor:pointer; text-align:center; }
input.button_back2             { float:right; margin:-41px 160px 0 -110px; padding:0; width:100px; height:26px; border:1px solid darkgreen; background-color:yellow; color:darkgreen; font-weight:bold; cursor:pointer; text-align:center; }
input.button_back3             { float:right; margin:-122px 160px 0 -110px; padding:0; width:100px; height:26px; border:1px solid darkgreen; background-color:yellow; color:darkgreen; font-weight:bold; cursor:pointer; text-align:center; }
.checkbox_text                 { height:25px; margin:0-3px 0 0 0; padding:0px; background-color:red; }
label.good                     { color:black; font-weight:normal; }
label.bad                      { color:red; font-weight:bold; }
div.cartsumm                   { clear:both; position:fixed; width:790px; left:50%; margin-left:410px; top:250px; color:white; }
div.viewcart                   { margin:0 0 0 25px; }
p.smallnote                    { font-size:10px; width:296px; margin:3px 0 0 0; padding:3px; border:1px solid limegreen; }
p.smallnote a                  { font-size:10px; }
.cartbutton                    { border:0; padding:0; margin:0; width:120px; height:26px; }
.viewcartbutton                { border:0; padding:0; margin:0; width:171px; height:47px; }
div.interestsl                 { float:left; width:240px; margin:0; padding:0; text-align:left; }
div.interestsl2                { float:left; width:270px; margin:0; padding:0; text-align:left; }
div.interestsr                 { float:left; width:460px; margin:0; padding:0; text-align:left; }
div.interestsr2                { float:left; width:430px; margin:0; padding:0; text-align:left; }
div.checkl                     { clear:both; float:left; margin:2px 0 0 0; padding:2px 5px 0 0; border:0; text-align:left; }
div.checkr                     { float:left; margin:2px 0 0 0; padding:2px 0 0 0; border:0; width:215px; height:25px; text-align:left; }
div.checkr_wide                { float:left; margin:2px 0 0 0; padding:2px 0 0 0; border:0; width:285px; height:25px; text-align:left; }
div.checkl_nc                  { clear:both; float:left; margin:2px 0 0 0; padding:2px 5px 0 0; border:0; height:25px; text-align:left; }
div.checkl_noclr               { float:left; margin:2px 0 0 0; padding:2px 5px 0 0; border:0; height:25px; text-align:left; }
div.checkr_nc                  { float:left; margin:2px 0 0 0; padding:2px 0 0 0; border:0; width:300px; height:25px; text-align:left; }
div.checkr_small               { float:left; margin:2px 0 0 0; padding:2px 0 0 0; border:0; width:50px; height:25px; text-align:left; }
div.rbutton_l                  { clear:both; float:left; margin:2px 0 0 0; padding:2px 0 0 0; border:0; width:25px; height:25px; text-align:left; }
div.rbutton_r                  { float:left; margin:3px 0 0 0; padding:2px 0 0 0; border:0; width:285px; height:25px; text-align:left; }
div.rbutton_r_full             { float:left; margin:3px 0 0 0; padding:2px 0 0 0; border:0; width:500px; height:25px; text-align:left; }
div.rbutton_r_inputl           { float:left; margin:3px 0 0 0; padding:2px 0 0 0; border:0; width:255px; height:25px; text-align:left; }
div.rbutton_r_inputr           { float:left; margin:0; padding:2px 0 0 0; border:0; width:25px; height:25px; text-align:left; }
div.rbutton_r_inputr input     { width:17px; }
form.no_bkg                    { font-size:1em; font-family:Verdana, Arial, times, serif; color:black; background-color:transparent; border:0; padding:0; }
form.no_bkg input              { border:0; padding:0; margin:0; }
form.no_bkg input.button       { width:32px; height:32px; background-color:transparent; }
div.cart_qty_t                 { clear:left; float:left; width: 50px; height:20px; padding:1px 0 0 0; text-align:center; font-weight:bold; }
div.cart_desc_t                { float:left; width:400px; height:20px; padding:1px 0 0 0; text-align:left;   font-weight:bold; }
div.cart_total_t               { float:left; width:100px; height:20px; padding:1px 0 0 0; text-align:right;  font-weight:bold; }
div.cart_add_t                 { float:left; width: 50px; height:20px; padding:1px 0 0 0; text-align:center; font-weight:bold; }
div.cart_del_t                 { float:left; width: 50px; height:20px; padding:1px 0 0 0; text-align:center; font-weight:bold; }
div.cart_qty                   { clear:left; float:left; width: 50px; height:36px; padding:1px 0 0 0; text-align:center; border-bottom:1px solid beige; }
div.cart_desc                  { float:left; width:400px; height:36px; padding:1px 0 0 0; text-align:left;   border-bottom:1px solid beige; }
div.cart_total                 { float:left; width:100px; height:36px; padding:1px 0 0 0; text-align:right;  border-bottom:1px solid beige; }
div.cart_add                   { float:left; width: 50px; height:36px; padding:1px 0 0 0; text-align:center; border-bottom:1px solid beige; }
div.cart_del                   { float:left; width: 50px; height:36px; padding:1px 0 0 0; text-align:center; border-bottom:1px solid beige; }
div.cart_qty_sub               { clear:left; float:left; width: 50px; padding:1px 0 0 0; }
div.cart_desc_sub              { float:left; width:400px; padding:1px 5px 0 0; text-align:right; }
div.cart_total_sub             { float:left; width:100px; margin-right:5px; padding:1px 0 0 0; text-align:right; }
div.cart_add_sub               { float:left; width: 50px; padding:1px 0 0 0; }
div.cart_del_sub               { float:left; width: 50px; padding:1px 0 0 0; }
div.cart_qty_final             { clear:left; float:left; width:50px; padding:1px 0 0 0; }
div.cart_desc_final            { float:left; width:400px; padding:1px 5px 0 0; text-align:right; }
div.cart_total_final           { float:left; width:100px; padding:1px 0 0 0; text-align:right; border-top:1px solid gray; border-bottom:1px solid black; }
div.cart_add_final             { float:left; width: 50px; padding:1px 0 0 0; }
div.cart_del_final             { float:left; width: 50px; padding:1px 0 0 0; }
div.conv_summ_col_l            { clear:both; float:left; margin:0 0 0 10px; width:525px; }
div.conv_summ_col_r            { float:left; width:175px; }
div.conv_summ_col_r .button    { width:130px; }
div.vspacing1                  { padding:30px 0 0 0; }
div.vspacing2                  { padding:90px 0 0 0; }
div.vspacing3                  { padding:120px 0 0 0; }
form.donations                 { height:90px; margin:0; padding:7px; border:1px solid gold; background-color:beige; }
form.donations input           { padding:0 0 0 2px; }
div.store_ph_l { float:left; width:370px; margin:0 0 0 10px; padding:0; text-align:left; }
div.store_ph_l p { margin-left:0px; }
div.store_ph_r { float:left; width:400px; margin:0; padding:0; text-align:left; }
div.store_col1 { float:left; width:125px; margin:0 0 5px 0; padding:0; text-align:left; clear:left; font-weight:bold; }
div.store_col2 { float:left; width:275px; margin:0 0 5px 0; padding:0; text-align:justify; }
div.store_don1 { clear:left; float:left; width:100px; height:26px; margin:0; padding:3px 0 0 0; text-align:left; }
div.store_don2 { float:left; width:270px; height:26px; margin:0; padding:2px 0 0 0; }


/**************************************************************************************************/
/* News Pg Tags                                                                                   */
/**************************************************************************************************/
div.news        { clear:both: float:left; width:765px; margin:0 0 25px 10px; padding:0; border:1px solid black; border-radius:5px 5px 5px 5px; box-shadow:2px 2px 2px 2px gray; overflow:auto; background-color:aliceblue; }
div.news_titlel { float:left; width:175px; height:17px; padding:6px 0 0 3px; border-bottom:1px solid black; font-size:12px; font-family:"Courier New"; text-align:left; }
div.news_titlec { float:left; width:447px; height:23px; border-bottom:1px solid black; font-size:15px; text-align:center; }
div.news_titler { float:left; width:137px; height:21px; padding:2px 3px 0 0; border-bottom:1px solid black; font-size:13px; text-align:right; }
div.news_desc   { float:left; width:762px; margin:0; padding:3px 3px 3px 0; text-align:justify; font-size:13px; line-height:18px; background-color:white; }
div.news_photo  { float:left; width:242px; min-height:370px; margin:0 0 0 9px; padding:0; border:0; text-align:center; }

/**************************************************************************************************/
/* Manufacturers Template Pages                                                                   */
/**************************************************************************************************/
div.manuf1 { clear:both; float:left; width:35px;  min-height:17px; margin:0 0 7px 0;    padding:0 10px 0 0; border:0; text-align:right; background-color:whitesmoke; }
div.manuf2 {             float:left; width:580px; min-height:17px; margin:0 0 7px 0;    padding:0;          border:0; text-align:left;  background-color:whitesmoke; }
div.manuf3 {             float:left; width:165px; min-height:15px; margin:0 0 5px 0;    padding:2px 0 0 0;  border:0; text-align:right; background-color:whitesmoke; font-size:0.8em; font-style:italic; color:gray; }
div.manuf4 { clear:both; float:left; width:750px;                  margin:0 0 7px 56px; padding:0;          border:0; text-align:left;  font-weight:bold; color:red; }
div.manuf5 { clear:both; float:left; width:100px;                  margin:0 0 7px 56px; padding:0;          border:0; text-align:left;  color:darkred; }
div.manuf6 {             float:left; width:634px;                  margin:0 0 7px 0;    padding:0;          border:0; text-align:left; }
div.manuf7 {             float:left; width:625px; min-height:17px; margin:0 0 7px 0;    padding:0;          border:0; text-align:left;  background-color:whitesmoke; }
div.manuf8 { clear:both; float:left; width:734px;                  margin:0 0 7px 56px; padding:0;          border:0; text-align:left; }

/**************************************************************************************************/
/* Manufacturers Template Pages                                                                   */
/**************************************************************************************************/
div.tcl_report_col1 { float:left; width:210px; margin:0 0 7px 0; padding:0; text-align:left; }
div.tcl_report_col2 { float:left; width:247px; margin:0 0 7px 0; padding:0; text-align:left; }
div.tcl_report_col3 { float:left; width:247px; margin:0 0 7px 0; padding:0; text-align:left; }
div.tcl_report_col4 { float:left; width:85px;  margin:0 0 7px 0; padding:0; text-align:right; }
div.report_link { float:left; width:260px; margin:0 0 25px 0; padding:5px 0 5px 3px; text-align:left; border:1px solid lightblue; border-left:0; border-right:0; background-color:azure; }

/**************************************************************************************************/
/* Events Template Pages                                                                          */
/**************************************************************************************************/
div.event       { clear:both; float:left; width:770px; margin:0 0 10px 10px; padding:0 0 12px 0; text-align:left; border-bottom:1px solid gray; }
div.event_nasg  {             float:left; width:770px; margin:0 0 10px 0;    padding:9px; text-align:justify; background-color:lawngreen; border:1px solid green; border-radius:5px; font-size:13px; }
div.event_title { float:left; width:100px; padding:3px; font-weight:bold; }
div.event_line  { float:left; width:656px; text-align:justify; margin:0; padding:3px; line-height:18px; }


div.event_date { clear:left; float:left; width:10%; margin:0 0 10px 15px; padding:0; text-align:left; font-size:13px; }
div.event_desc {             float:left; width:88%; margin:0 0 10px 0; padding:0; text-align:justify; font-size:13px; }
